@charset "utf-8";

/*          Site Contents          */
.mfp-bg {
	background:#f4a5bf;
}
.hanabira li.hanaL-P {
	background-image: url(/books/sakuranofurumachi/img/top/hanaL-P.png);
}
.hanabira li.hanaS-P {
	background-image: url(/books/sakuranofurumachi/img/top/hanaS-P.png);
}
.hanabira li.hanaS-B {
	background-image: url(/books/sakuranofurumachi/img/top/hanaS-B.png);
}

/*          メインビジュアルコンテンツ          */
.mainVisualBox {
	background: #fcf2f9;
}
.mainVisual .heading {
	margin: 50px auto 0;
}
.mainVisual .release {
	margin: 80px auto 0;
}
.mainVisual .link .circle {
	border-color: #e57ea2;
}
.mainVisual .link .arrow::before {
	background: #e57ea2;
}
.mainVisual .link .arrow::after {
	border-color: #e57ea2;
}
.visual .text {
	display: inline-block;
	margin: 20px 0 0 15px;
	vertical-align: top;
}
.mainVisual .link {
	margin: 50px auto 0;
}
/*          SP          */
@media screen and (max-width:768px) {
	.mainVisual .copy {
		width: 64%;
		max-width: 300px;
	}
	.visual .text.pc {
		display: none;
	}
}

/*          ムービーコンテンツ          */
.movie {
	background: #fcf2f9;
}
.movie .link>a::before {
	border: 1px solid #e57ea2;
}
.movie .link>a:hover::before {
	background-color: rgba(229, 126, 162, 1);
}
.movie .link>a::after {
	border-left-color: #e57ea2;
}
/*          PC          */
@media screen and (min-width:769px) {
	.movie .link {
		width: 800px;
		margin: 75px auto 0;
	}
	.movie .link .cursive {
		top: -50px;
		right: -1px;
	}
}
/*          SP          */
@media screen and (max-width:768px) {
	.movie .link {
		margin-top: 37.5px;
	}
	.movie .link .cursive {
		top: max(-3rem, -65px);
		right: 12px;
		width: 11rem;
	}
}

/*          イントロダクションコンテンツ          */

/*          PC          */
@media screen and (min-width:769px) {
	.introBox {
		background-image: url(/books/sakuranofurumachi/img/intro/introBoxBg.jpg);
	}
	.intro {
		height: 1052px;
		background-image: url(/books/sakuranofurumachi/img/intro/introBg.png);
	}
}
/*          SP          */
@media screen and (max-width:768px) {
	.introBox {
		background-image: url(/books/sakuranofurumachi/img/intro/introBoxBg-sp.jpg);
	}
}
/*          ストーリーコンテンツ          */
.story .textBox .quote::before, .story .textBox .quote::after {
	width: 26px;
	height: 23px;
	background-image: url(/books/sakuranofurumachi/img/story/text4Deco.png);
}
.story .textBox .marker {
	background-image: -webkit-linear-gradient(left,  #f5e1e7 0%,#f2d5de 100%);
	background-image: linear-gradient(to right, #f5e1e7 0%,#f2d5de 100%);
}
/*          PC          */
@media screen and (min-width:769px) {
	.storyBox {
		background-image: url(/books/sakuranofurumachi/img/story/storyBoxBg.jpg);
	}
	.story .textBox .text2 {
		padding: 30px 0 0;
	}
	.story .textBox .text3 {
		padding: 45px 0 0;
	}
	.story .textBox .text5 {
		padding: 75px 0 0;
	}
	.story .textBox .text6 {
		padding: 15px 0 0;
	}
	.story .textBox .text8 {
		padding: 80px 0 0;
	}
	.story .textBox .text9 {
		margin: 35px 0 0;
	}
	.story .textBox .text10 {
		padding: 45px 0 0;
	}
	.story .textBox .text10B {
		padding: 25px 0 0;
	}
	.story .textBox .text11 {
		padding: 80px 0 0;
	}
	.story .textBox .text12 {
		padding: 70px 0 0;
	}
	.story .textBox .quote {
		margin: 35px auto 0;
	}
	.story .textBox .quote::before {
		top: -5px;
		left: -40px;
	}
	.story .textBox .quote::after {
		right: -30px;
		bottom: -5px;
	}
}
/*          SP          */
@media screen and (max-width:768px) {
	.storyBox {
		background-image: url(/books/sakuranofurumachi/img/story/storyBoxBg-sp.jpg);
	}
	.story {
		width: 88%;
	}
	.story .textBox .text3 {
		width: 60%;
		max-width: 198px;
		margin: 0 auto;
		padding: 30px 0 0;
	}
	.story .textBox .text5 {
		padding: 55px 0 0;
	}
	.story .textBox .text6 {
		max-width: 350px;
		margin: 0 auto;
		padding: 10px 0 0;
	}
	.story .textBox .text7 {
		padding: 10px 0 0;
	}
	.story .textBox .text8 {
		padding: 55px 0 0;
	}
	.story .textBox .text9 {
		margin: 30px 0 0;
		white-space: nowrap;
	}
	.story .textBox .text10 {
		padding: 55px 0 0;
	}
	.story .textBox .text10 img {
		width: 60%;
		max-width: 198px;
	}
	.story .textBox .text10B {
		padding: 10px 0 0;
	}
	.story .textBox .text11 {
		padding: 55px 0 0;
	}
	.story .textBox .text12 {
		padding: 55px 0 0;
	}
	.story .textBox .quote {
		margin: 30px auto 0;
	}
	.story .textBox .quote::before {
		top: -3px;
		left: -15px;
	}
	.story .textBox .large {
		font-size: 21px;
	}
}

/*          キャラクターコンテンツ          */
.charaIndiv::before, .charaIndiv::after {
	content: '';
	position: absolute;
	background-repeat: no-repeat;
}
.charaIndiv::before {
	top: 0;
	left: 0;
}
.charaIndiv::after {
	right: 0;
	bottom: 0;
}
.chara1.charaIndiv::before {
	background-image: url(/books/sakuranofurumachi/img/character/chara1Frame1.png);
}
.chara1.charaIndiv::after {
	background-image: url(/books/sakuranofurumachi/img/character/chara1Frame2.png);
}
.chara2.charaIndiv::before {
	background-image: url(/books/sakuranofurumachi/img/character/chara2Frame1.png);
}
.chara2.charaIndiv::after {
	background-image: url(/books/sakuranofurumachi/img/character/chara2Frame2.png);
}
.chara3.charaIndiv::before {
	background-image: url(/books/sakuranofurumachi/img/character/chara3Frame1.png);
}
.chara3.charaIndiv::after {
	background-image: url(/books/sakuranofurumachi/img/character/chara3Frame2.png);
}
.chara1.charaIndiv .name {
	border-color: #80cbeb;
}
.chara2.charaIndiv .name {
	border-color: #97c562;
}

/*          PC          */
@media screen and (min-width:769px) {
	.characterBox {
		background-image: url(/books/sakuranofurumachi/img/character/characterBoxBg.jpg);
	}
	.charaIndiv {
		padding: 70px 0;
	}
	.charaIndiv::before, .charaIndiv::after {
		width: 250px;
		height: 462px;
	}
	.chara1 {
		margin-top: 85px;
	}
	.chara2, .chara3 {
		margin-top: 110px;
	}
	.charaIndiv .detail {
		width: 300px;
		margin: 70px 0 0 65px;
	}
	.chara1.charaIndiv .deco {
		bottom: 28px;
		right: 36px;
	}
	.chara2.charaIndiv .deco {
		bottom: 48px;
		right: 52px;
	}
	.chara3.charaIndiv .deco {
		bottom: 22px;
		right: 50px;
	}
}
/*          SP          */
@media screen and (max-width:768px) {
	.characterBox {
		background-image: url(/books/sakuranofurumachi/img/character/characterBoxBg-sp.jpg);
	}
	.charaIndiv::before, .charaIndiv::after {
		width: 8rem;
		height: 15rem;
		background-size: 100%;
	}
	.charaIndiv .container {
		max-width: 390px;
	}
	.chara1 {
	margin-top: 4rem;
		padding: 3rem 3rem 7rem;
	}
	.chara2, .chara3 {
		margin-top: 3.5rem;
		padding: 3rem 3rem 6rem;
	}
	.chara2 {
		padding: 3rem 3rem 6rem;
	}
	.chara3 {
		padding: 3rem 3rem 7rem;
	}
	.charaIndiv .detail {
		width: 100%;
		margin: 25px 0 0 0;
	}
	.chara1.charaIndiv .deco {
		bottom: 1.5rem;
		right: 2rem;
	}
	.chara2.charaIndiv .deco {
		bottom: 1rem;
		right: 2.5rem;
	}
	.chara3.charaIndiv .deco {
		bottom: .5rem;
		right: 3rem;
	}

}

/*          アマザクラコンテンツ          */
.amazakuraBox {
	padding: 145px 0 230px;
	background: no-repeat center / cover;
}
.amazakura {
	position: relative;
	width: 900px;
	margin: 140px auto 0;
	background: no-repeat center / cover;
}
.amazakura::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	height: 100%;
	border: 60px solid rgba(255,255,255,.45);
}
.amazakura .textBox {
	padding: 90px 120px;
}
.amazakura .textBox .heading {
	text-align: center;
}
.amazakura .textBox .text {
	padding: 45px 0 0;
	font-size: 18px;
	line-height: 2.5;
	color: #FFF;
}
.amazakura .cursive {
	position: absolute;
	top: -95px;
	right: -160px;
}
/*          PC          */
@media screen and (min-width:769px) {
	.amazakuraBox {
		background-image: url(/books/sakuranofurumachi/img/amazakura/amazakuraBoxBg.jpg);
	}
	.amazakura {
		background-image: url(/books/sakuranofurumachi/img/amazakura/amazakuraBg.jpg);
	}
}
/*          SP          */
@media screen and (max-width:768px) {
	.amazakuraBox {
		padding: 5rem 0 5rem;
		background-image: url(/books/sakuranofurumachi/img/amazakura/amazakuraBoxBg-sp.jpg);
	}
	.amazakura {
		width: 88%;
	margin: 5rem auto 0;
		background-image: url(/books/sakuranofurumachi/img/amazakura/amazakuraBg-sp.jpg);
	}
	.amazakura::before {
		border: 10px solid rgba(255,255,255,.45);
	}
	.amazakura .textBox {
		max-width: 500px;
		margin: 0 auto;
		padding: 45px 15px;
	}
	.amazakura .textBox .heading {
		width: 45%;
		margin: 0 auto;
	}
	.amazakura .textBox .text {
		padding: 30px 0 0;
		font-size: 15px;
		line-height: 2;
	}
	.amazakura .cursive {
		top: -6rem;
		right: -1rem;
		width: 20rem;
	}
}

/*          試し読みコンテンツ          */
.topSample .linkBox {
	background: -webkit-linear-gradient(left, #e5a8be 0%,#e5b7c7 100%);
	background: linear-gradient(to right, #e5a8be 0%,#e5b7c7 100%);
}
/*          PC          */
@media screen and (min-width:769px) {
	
	.topSampleBg {
		background-image: url(/books/sakuranofurumachi/img/topSample/topSampleBg.jpg);
	}
	.topSample .textImage {
		width: 211.5px;
	}
	.topSample .link .arrowBox {
		width: 340px;
	}
	.topSample .link .arrow::before {
		width: 320px;
	}
	.topSample .link .arrow::after {
		left: 320px;
	}
}
/*          SP          */
@media screen and (max-width:768px) {
	.topSampleBg {
		background-image: url(/books/sakuranofurumachi/img/topSample/topSampleBg-sp.jpg);
	}
	.topSample .link .arrowBox {
		width: 270px;
	}
	.topSample .link .arrowBox {
		font-size: 16px;
	}
	.topSample .link .arrow::before {
		width: 253px;
	}
	.topSample .link .arrow::after {
		left: 253px;
	}
}

/*          スペシャルコンテンツ          */
.special {
	background: #fcf2f9;
}
.special .downloadButton {
	color: #e57ea2;
	border: 1px solid #e57ea2;
}
.special .downloadButton:hover {
	color: #fcf2f9;
	background-color: #e57ea2;
}


